Subject: NomCom 2016-2017 Appointment (IAOC)

From: NomCom Chair 2016 <[email-masked]>
Date: Wed, 01 Feb 2017 09:21:24 -0800

The 2016-17 IETF Nominating Committee (Nomcom) is pleased to announce its
selection to serve on the IETF  Administrative Oversight Committee (IAOC)/
IETF Trust.

The Nomcom has selected Lou Berger for a second two year term on the 
IAOC. This  selection has been confirmed by the IESG in its role as the
confirming body for the Nomcom's IAOC selection.  

The members of the Nomcom thank many all of the members of the community 
who offered to serve on the IAOC. Additionally, our thanks go out to the 
many members of the community who have supported the Nomcom process.

Lucy Lynch
20160-2017 NomCom Chair